## zimlib 2.0.0

=== meson_options.txt ===
option('CLUSTER_CACHE_SIZE', type : 'string', value : '16',
  description : 'set cluster cache size to number (default:16)')
option('DIRENT_CACHE_SIZE', type : 'string', value : '512',
  description : 'set dirent cache size to number (default:512)')
option('LZMA_MEMORY_SIZE', type : 'string', value : '128',
  description : 'set lzma uncompress memory in MB (default:128)')
