## zimlib 1.1

=== debian/changelog ===
zimlib (1.1-4) unstable; urgency=medium

  * Update symbols file for all officially supported architecture.
  * Comment out DPKG_GEN_SYMBOLS_CHECK=0 which prevents dpkg-gensymbols
    from failing when new symbols were added.
  * Bump standards-version to 3.9.5

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 21 Jan 2014 22:51:54 +0530

zimlib (1.1-3) unstable; urgency=medium

  * update copyright_hints.
  * Use version 1.14 for DEB_AUTO_UPDATE_ACLOCAL and DEB_AUTO_UPDATE_AUTOMAKE
    Closes: bug#730042, Thanks to Daniel Schelper.
  * manully modify control to use automake (>= 1.14) for build-depends.
  * Update symbols file, 2 symbols updated for amd64 architecture.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 18 Jan 2014 12:12:27 +0530

zimlib (1.1-2) unstable; urgency=low

  [ Vasudev Kamath ]
  * Update symbols files for all Linux architectures and kFreeBSD. (i.e.
    Hurd excluded).
  * Add patch 1001 putting delay betweeen UUID tests in testsuite,
    fixing FTBFS on Hurd.
    Thanks to Pino Toscano.
  * Bumped automake dependency to 1.13.

  [ Jonas Smedegaard ]
  * Add tarball checksum.
  * Add debian/patches/README documenting numbering micro policy.
  * Refresh patch with shortening quilt options.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Sep 2013 17:23:08 +0200

zimlib (1.1-1) unstable; urgency=low

  * Initial release.
    Closes: bug#698111.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Sep 2013 19:32:21 +0200
