=== debian/control ===
Source: zimlib
Section: libs
Priority: optional
Build-Depends: cdbs (>= 0.4.106~),
 autotools-dev,
 debhelper (>= 9~),
 dh-buildinfo,
 libtool,
 automake (>= 1.14),
 autoconf,
 devscripts,
 d-shlibs (>= 0.48),
 liblzma-dev,
 libcxxtools-dev,
 pkg-kde-tools
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders:
 Vasudev Kamath <kamathvasudev@gmail.com>,
 Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 3.9.5
Homepage: http://www.openzim.org/wiki/Zimlib
Vcs-Git: git://anonscm.debian.org/collab-maint/zimlib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/zimlib.git

Package: libzim0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends},
 ${cdbs:Pre-Depends}
Description: library implementation of ZIM specifications
 ZIM (Zeno IMproved) is an open file format for storing the contents of
 wiki for offline usage. This file format is primarily focused on
 providing the contents of Wikipedia and Wikimedia projects for offline
 use.
 .
 zimlib is the standard implementation of ZIM specification, which
 implements the read and write method for ZIM files.
 .
 ZIM is a file format created with focus on extracting and encoding data
 from Mediawiki for offline use.
 .
 Features of zimlib are:
  * Native, coded in C++
  * Extremely fast
  * Minimal footprint
  * Minimal dependencies
  * Portable on most OS (Windows, Linux, Mac OS X)

Package: libzim0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libzim0 (= ${binary:Version}),
 ${misc:Depends}
Description: library implementation of ZIM specifications (debug symbols)
 ZIM (Zeno IMproved) is an open file format for storing the contents of
 wiki for offline usage. This file format is primarily focused on
 providing the contents of Wikipedia and Wikimedia projects for offline
 use.
 .
 zimlib is the standard implementation of ZIM specification, which
 implements the read and write method for ZIM files.
 .
 ZIM is a file format created with focus on extracting and encoding data
 from Mediawiki for offline use.
 .
 This package contains debug symbols.

Package: libzim-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 ${devlibs:Depends},
 libzim0 (= ${binary:Version})
Description: library implementation of ZIM specifications (development)
 ZIM (Zeno IMproved) is an open file format for storing the contents of
 wiki for offline usage. This file format is primarily focused on
 providing the contents of Wikipedia and Wikimedia projects for offline
 use.
 .
 zimlib is the standard implementation of ZIM specification, which
 implements the read and write method for ZIM files.
 .
 ZIM is a file format created with focus on extracting and encoding data
 from Mediawiki for offline use.
 .
 This package contains development files.
