## zimlib 1.2

=== debian/changelog ===
zimlib (1.2-9) unstable; urgency=medium

  * Modernize Vcs-* fields:
    + Fix include /git/ part for Vcs-Git URL.
    + Use https protocol.
  * Fix put aside more upstream-shipped autotools files during build,
    and (re)create autotools.
    Closes: Bug#818456. Thanks to Martin Michlmayr.
  * Declare compliance with Debian Policy 3.9.7.
  * Modernize watch file, and add usage hint comment.
  * Drop CDBS get-orig-source target: Use "gbp import-orig --uscan"
    instead.
  * Relax symbols check when targeting experimental.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Mar 2016 11:57:18 +0100

zimlib (1.2-8) unstable; urgency=medium

  * Update symbols file for amd64,arm64,kfreebsd-amd64 and mipsel64
    architectures.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 07 Oct 2015 20:49:19 +0530

zimlib (1.2-7) unstable; urgency=medium

  * Update symbols file for sh4 architecture.
    Closes: bug#800912, Thanks to John Paul Adrian Glaubitz.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 06 Oct 2015 22:22:35 +0530

zimlib (1.2-6) unstable; urgency=medium

  * Update symbols file from buildd logs.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Oct 2015 11:32:14 +0200

zimlib (1.2-5) unstable; urgency=medium

  [ Vasudev Kamath ]
  * Fix FTBFS with GCC5, introduces library transition.
    Closes: bug#790296, Thanks to  Daniel Schepler.
  * Declare compliance with Debian Policy 3.9.6.
  * Use cgit front-end for Vcs-Browser.
  * Update symbols file for amd64 architecture.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage of autotools files.
    + Rewrap at 72 chars.
    + Fix use SPDX shortname X11 (not Expat~X with X Exception).
    + Fix licensing of some autotools files.
    + Fix list licenses with exceptions as separate License sections.
    + Use License-Grant, License-Reference and License-Exception fields.
      Thanks to Ben Finney.
    + Merge Files section with same Copyright and License-Grant.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Build-depend unversioned on debhelper: Needed version satisfied even
    in oldstable.
  * Override lintian regarding build-depending unversioned on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Oct 2015 10:41:53 +0200

zimlib (1.2-4) unstable; urgency=medium

  * Update symbols file for arm64.
    Closes: bug#761138, Thanks to Mathias Klose.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 13 Sep 2014 23:16:39 +0530

zimlib (1.2-3) unstable; urgency=medium

  * Update symbols file, was erroring out on kfreebsd-i386 and mips
    platform.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 22 Jun 2014 22:33:45 +0530

zimlib (1.2-2) unstable; urgency=medium

  * Updated symbols file for all the architecture
  * Comment out DPKG_GENSYMBOLS_CHECK_LEVEL=0, we have fixed symbols file
    for all architecture.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 15 Jun 2014 01:31:54 +0530

zimlib (1.2-1) unstable; urgency=medium

  * Import new upstream release.
  * Use , for DEB_AUTO_UPDATE_AUTOMAKE, and DEB_AUTO_UPDATE_ACLOCAL, thus
    depending on unversioned latest automake. CDBS build-depends hence
    gets bumped to 0.4.123~ (version where this feature was introduced).
  * Update symbols file for new release, with few new symbols being introduced
  * Update upstream tarball md5 hash
  * Set DPKG_GENSYMBOLS_CHECK_LEVEL to 0 to prevent build failure other
    architecture where symbol file is not updated.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 11 Jun 2014 22:17:19 +0530
