=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: zimlib
 Section: libs
 Priority: optional
-Build-Depends: cdbs (>= 0.4.106~),
+Build-Depends: cdbs (>= 0.4.123~),
  autotools-dev,
- debhelper (>= 9~),
+ debhelper,
  dh-buildinfo,
  libtool,
- automake (>= 1.14),
+ automake,
  autoconf,
  devscripts,
- d-shlibs (>= 0.48),
+ d-shlibs (>= 0.61),
  liblzma-dev,
  libcxxtools-dev,
  pkg-kde-tools
@@ -17,12 +17,12 @@
 Uploaders:
  Vasudev Kamath <kamathvasudev@gmail.com>,
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://www.openzim.org/wiki/Zimlib
-Vcs-Git: git://anonscm.debian.org/collab-maint/zimlib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/zimlib.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/zimlib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zimlib.git
 
-Package: libzim0
+Package: libzim0v5
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -30,6 +30,8 @@
  ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends},
  ${cdbs:Pre-Depends}
+Conflicts: libzim0
+Replaces: libzim0
 Description: library implementation of ZIM specifications
  ZIM (Zeno IMproved) is an open file format for storing the contents of
  wiki for offline usage. This file format is primarily focused on
@@ -49,13 +51,15 @@
   * Minimal dependencies
   * Portable on most OS (Windows, Linux, Mac OS X)
 
-Package: libzim0-dbg
+Package: libzim0v5-dbg
 Section: debug
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Depends: libzim0 (= ${binary:Version}),
+Depends: libzim0v5 (= ${binary:Version}),
  ${misc:Depends}
+Conflicts: libzim0-dbg
+Replaces: libzim0-dbg
 Description: library implementation of ZIM specifications (debug symbols)
  ZIM (Zeno IMproved) is an open file format for storing the contents of
  wiki for offline usage. This file format is primarily focused on
@@ -75,7 +79,7 @@
 Architecture: any
 Depends: ${misc:Depends},
  ${devlibs:Depends},
- libzim0 (= ${binary:Version})
+ libzim0v5 (= ${binary:Version})
 Description: library implementation of ZIM specifications (development)
  ZIM (Zeno IMproved) is an open file format for storing the contents of
  wiki for offline usage. This file format is primarily focused on
