=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version = 4
http://www.openzim.org/download/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
