## zimlib 1.4

=== debian/changelog ===
zimlib (1.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Clean up symbols file, thanks James Clarke. (Closes: #860625)

 -- Graham Inggs <ginggs@debian.org>  Fri, 21 Apr 2017 10:06:38 +0200

zimlib (1.4-2) unstable; urgency=medium

  * Update symbols file for all architectures supported by Debian except
    alpha and sh4.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 12 Nov 2016 22:57:43 +0530

zimlib (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Added 0002 patch from upstream source fixing build failure.
  * Update symbols file for 1.4 release.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 12 Nov 2016 18:20:26 +0530

zimlib (1.3-1) unstable; urgency=medium

  * New upstream release 1.3
  * Update libzim0v5.symbols file for new release.
  * Update copyright and copyright_hints file.
  * Replace devscripts build dependency with licensecheck

 -- Vasudev Kamath <vasudev@copyninja.info>  Tue, 11 Oct 2016 20:27:36 +0530

zimlib (1.2-12) unstable; urgency=medium

  * Update symbols file to include amd64 symbols.
    Closes: bug#831209, Thanks to Lucas Nussbaum.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 16 Jul 2016 17:07:20 +0530

zimlib (1.2-11) unstable; urgency=low

  * Update the symbols file for gcc-6 release.
    Closes: bug#811976, Thanks to Martin Michlmayr
  * debian/control:
    + Mark package as compliant with Debian policy 3.9.8.
  * debian/rules:
    + Make sure empty ChangeLog file from upstream is not installed.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 03 Jul 2016 13:49:34 +0530

zimlib (1.2-10) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Update watch file: Fix avoid uupdate (doesn't play well with
    git-buildpackage).
  * Fix relax symbols check when targeting experimental.
  * Update symbols file for armel armhf hurd-i386 kfreebsd-i386 m68k
    mips mipsel powerpc powerpcspe sparc64.

  [ Vasudev Kamath ]
  * Change my email address in Uploaders field.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 03 Jul 2016 13:32:33 +0530
