=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
  libtool,
  automake,
  autoconf,
- devscripts,
- d-shlibs (>= 0.61),
+ licensecheck,
  liblzma-dev,
  libcxxtools-dev,
- pkg-kde-tools
+ pkg-kde-tools,
+ d-shlibs (>= 0.61)
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders:
- Vasudev Kamath <kamathvasudev@gmail.com>,
+ Vasudev Kamath <vasudev@copyninja.info>,
  Mike Gabriel <sunweaver@debian.org>,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.openzim.org/wiki/Zimlib
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/zimlib.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/zimlib.git
