=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
  $(shell dpkg-parsechangelog | grep -Po '^Distribution: \K.*'))
 
 # relax symbols check when targeting experimental
-$(if $(EXP_RELEASE),export DPKG_GENSYMBOLS_CHECK_LEVEL=0)
+export DPKG_GENSYMBOLS_CHECK_LEVEL=$(if $(EXP_RELEASE),0,1)
 
 stem = zim
 major = 0
@@ -75,3 +75,6 @@
 DEB_ACLOCAL_ARGS = -Im4 --install --force
 DEB_AUTOMAKE_ARGS = --add-missing --copy --foreign --force
 DEB_MAKE_CLEAN_TARGET = distclean
+
+# Make sure empty ChangeLog from upstream is not installed
+DEB_INSTALL_CHANGELOGS_ALL =
