## zimlib 2.0.0

=== debian/changelog ===
zimlib (2.0.0-2build2) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:56:12 +0000

zimlib (2.0.0-2build1) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:49:29 +0000

zimlib (2.0.0-2) unstable; urgency=medium

  * Modernize Vcs-* fields: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.0.1.
  * Update symbols file.
    Closes: Bug#872464. Thanks to James Clarke.
  * Update git-buildpackage config: Filter any .gitignore file.
  * Drop obsolete README.source: CDBS no longer used.
  * Update copyright info:
    + Use only Github issue tracker as preferred form of contact.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Aug 2017 17:17:32 +0200

zimlib (2.0.0-1) unstable; urgency=medium

  * New upstream release.
    Closes: bug#868641. Thanks to Kunal Mehta.
    + Move to meson build system
    + Move to C++11 standard
    + Full text search using xapian API's
    + Drop old unsupported API's
    + Remove bzip2 and symbian support.
  * debian/watch:
    + Bump watch file version to 4.0.
    + Change upstream URL to Github.
  * debian/control:
    + Mark package as compliant with Debian policy 4.0.0.
    + Drop libzim0v5 libzim0v5-dbg packages as upstream bumped soname to 2.
    + Introduce libzim2 package.
    + Drop build dependency on cdbs, dh-buildinfo and dh-buildinfo.
    + Drop build dependency on autotools-dev, automake, autoconf and
      libtool as package upstream now uses meson build system.
    + Add build dependency on meson and ninja-build
    + Add versioned build dependency on debhelper >= 9.
    + Add build dependency on libxapian-dev, zlib1g-dev and pkg-config.
  * Drop libzim0v5.symbols file.
  * debian/patches:
    + Drop patch 1001_fix_uuid_test_on_hurd.patch its merged upstream.
    + Drop upstream cherry-picked patch 0002 as its included in new release.
  * Create new libzim2.symbols file.
  * debian/copyright:
    + Move around files which are now in new paths.
    + Remove all unused references to older release (autotools files)
    + Use secure URL for Format field.
    + Add new Github URL for Upstream-Contact and Source fields.
  * Update debian/copyright_hints file for new release.
  * Add debian/copyright-check for updating copyright_hints file.
  * Add libzim2.install file for installing share library.
  * Add libzim-dev.install for installing development header and
    pkg-config files.
  * debian/source/lintian-overrides:
    + Drop unused lintian-override on versioned debhelper dependency.
    + Add lintian-override for FIXME errors in copyright_hints.
  * Drop hard coded Pre-Depends on multiarch-support package.
    Closes: bug#870517. Thanks to  Aurelien Jarno.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 05 Aug 2017 16:14:26 +0530
