=== debian/control ===
Source: zimlib
Section: libs
Priority: optional
Build-Depends: debhelper (>= 9),
 liblzma-dev,
 zlib1g-dev,
 libcxxtools-dev,
 libicu-dev,
 libxapian-dev,
 pkg-kde-tools,
 meson,
 ninja-build,
 pkg-config
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders:
 Vasudev Kamath <vasudev@copyninja.info>,
 Mike Gabriel <sunweaver@debian.org>,
Homepage: http://www.openzim.org/wiki/Zimlib
Standards-Version: 4.0.1
Vcs-Git: https://anonscm.debian.org/git/collab-maint/zimlib.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/zimlib.git

Package: libzim2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libzim0, libzim0v5
Replaces: libzim0, libzim0v5
Description: library implementation of ZIM specifications
 ZIM (Zeno IMproved) is an open file format for storing the contents of
 wiki for offline usage. This file format is primarily focused on
 providing the contents of Wikipedia and Wikimedia projects for offline
 use.
 .
 zimlib is the standard implementation of ZIM specification, which
 implements the read and write method for ZIM files.
 .
 ZIM is a file format created with focus on extracting and encoding data
 from Mediawiki for offline use.
 .
 Features of zimlib are:
  * Native, coded in C++
  * Extremely fast
  * Minimal footprint
  * Minimal dependencies
  * Portable on most OS (Windows, Linux, Mac OS X)

Package: libzim-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 ${devlibs:Depends},
 libzim2 (= ${binary:Version})
Description: library implementation of ZIM specifications (development)
 ZIM (Zeno IMproved) is an open file format for storing the contents of
 wiki for offline usage. This file format is primarily focused on
 providing the contents of Wikipedia and Wikimedia projects for offline
 use.
 .
 zimlib is the standard implementation of ZIM specification, which
 implements the read and write method for ZIM files.
 .
 ZIM is a file format created with focus on extracting and encoding data
 from Mediawiki for offline use.
 .
 This package contains development files.
