=== debian/changelog ===
zimlib (4.0.4-5) unstable; urgency=medium

  * Have libzim-dev depend upon libraries it Requires in libzim.pc

 -- Kunal Mehta <legoktm@debian.org>  Wed, 19 Dec 2018 00:53:38 -0800

zimlib (4.0.4-4) unstable; urgency=medium

  * Release to unstable
  * Update symbols file for more architectures
  * Set Rules-Requires-Root: no
  * Standards-Version: 4.2.1, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Mon, 10 Dec 2018 23:34:49 -0800

zimlib (4.0.4-3) experimental; urgency=medium

  * Update amd64 symbols again

 -- Kunal Mehta <legoktm@debian.org>  Mon, 03 Dec 2018 21:28:00 -0800

zimlib (4.0.4-2) experimental; urgency=medium

  * Update symbols for arm64 armel armhf i386 m68k mips mips64el mipsel
    powerpc powerpcspe ppc64 ppc64el s390x sh4 sparc64 architectures.
  * Configure Salsa-Pipeline.

 -- Kunal Mehta <legoktm@debian.org>  Tue, 13 Nov 2018 22:37:17 -0800

zimlib (4.0.4-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Kunal Mehta ]
  * New upstream release 4.0.4 (Closes: #884440)
  * Set SKIP_BIG_MEMORY_TEST=1 during build
  * Add myself (Kunal Mehta) to uploaders

 -- Kunal Mehta <legoktm@debian.org>  Sun, 04 Nov 2018 20:31:24 -0800
