=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Build-Depends: debhelper (>= 9),
  liblzma-dev,
  zlib1g-dev,
- libcxxtools-dev,
  libicu-dev,
  libxapian-dev,
+ libgtest-dev,
  pkg-kde-tools,
  meson,
  ninja-build,
@@ -15,19 +15,21 @@
 Uploaders:
  Vasudev Kamath <vasudev@copyninja.info>,
  Mike Gabriel <sunweaver@debian.org>,
+ Kunal Mehta <legoktm@debian.org>
 Homepage: http://www.openzim.org/wiki/Zimlib
-Standards-Version: 4.0.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/zimlib.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/zimlib.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/debian/zimlib.git
+Vcs-Browser: https://salsa.debian.org/debian/zimlib
+Rules-Requires-Root: no
 
-Package: libzim2
+Package: libzim4
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
  ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: libzim0, libzim0v5
-Replaces: libzim0, libzim0v5
+Conflicts: libzim0, libzim0v5, libzim2
+Replaces: libzim0, libzim0v5, libzim2
 Description: library implementation of ZIM specifications
  ZIM (Zeno IMproved) is an open file format for storing the contents of
  wiki for offline usage. This file format is primarily focused on
@@ -52,7 +54,11 @@
 Architecture: any
 Depends: ${misc:Depends},
  ${devlibs:Depends},
- libzim2 (= ${binary:Version})
+ libzim4 (= ${binary:Version}),
+ liblzma-dev,
+ zlib1g-dev,
+ libxapian-dev,
+ libicu-dev
 Description: library implementation of ZIM specifications (development)
  ZIM (Zeno IMproved) is an open file format for storing the contents of
  wiki for offline usage. This file format is primarily focused on
