=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version = 4
https://github.com/openzim/libzim/releases .*/@ANY_VERSION@@ARCHIVE_EXT@
