## zimlib 5.0.0

=== meson_options.txt ===
--- 
+++ 
@@ -7,6 +7,8 @@
 option('USE_MMAP', type: 'boolean', value: true,
   description: 'Use mmap to avoid copy from file. (default:true, always false on windows)')
 option('USE_BUFFER_HEADER', type: 'boolean', value: true,
-  description: 'Copy (or use mmap) header index buffers. (default:true)
+  description: '''Copy (or use mmap) header index buffers. (default:true)
 Header index are used to access articles, having them in memory can improve access speed but on low memory devices it may use to many memory.
-If false, we directly read the index in the file at each article access.')
+If false, we directly read the index in the file at each article access.''')
+option('static-linkage', type : 'boolean', value : false,
+  description : 'Link statically with the dependencies.')
