=== debian/changelog ===
zimlib (5.0.0-2) experimental; urgency=medium

  * Update gitlab-ci.yml for salsa-ci changes
  * Update symbols file for armel armhf hppa i386 ia64 m68k mips mips64el
    mipsel powerpc ppc64 ppc64el s390x sh4 sparc64 x32.

 -- Kunal Mehta <legoktm@debian.org>  Fri, 26 Jul 2019 17:40:10 -0400

zimlib (5.0.0-1) experimental; urgency=medium

  * New upstream version 5.0.0
  * Enable hardening flags
  * Standards-Version: 4.4.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Tue, 09 Jul 2019 13:28:20 -0400
