=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: zimlib
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
  liblzma-dev,
  zlib1g-dev,
  libicu-dev,
@@ -17,19 +17,19 @@
  Mike Gabriel <sunweaver@debian.org>,
  Kunal Mehta <legoktm@debian.org>
 Homepage: http://www.openzim.org/wiki/Zimlib
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/zimlib.git
 Vcs-Browser: https://salsa.debian.org/debian/zimlib
 Rules-Requires-Root: no
 
-Package: libzim4
+Package: libzim5
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
  ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: libzim0, libzim0v5, libzim2
-Replaces: libzim0, libzim0v5, libzim2
+Conflicts: libzim0, libzim0v5, libzim2, libzim4
+Replaces: libzim0, libzim0v5, libzim2, libzim4
 Description: library implementation of ZIM specifications
  ZIM (Zeno IMproved) is an open file format for storing the contents of
  wiki for offline usage. This file format is primarily focused on
@@ -53,8 +53,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- ${devlibs:Depends},
- libzim4 (= ${binary:Version}),
+ libzim5 (= ${binary:Version}),
  liblzma-dev,
  zlib1g-dev,
  libxapian-dev,
