## zimlib 6.2.2

=== meson_options.txt ===
--- 
+++ 
@@ -12,3 +12,5 @@
 If false, we directly read the index in the file at each article access.''')
 option('static-linkage', type : 'boolean', value : false,
   description : 'Link statically with the dependencies.')
+option('doc', type : 'boolean', value : false,
+  description : 'Build the documentations.')
