=== debian/changelog ===
zimlib (6.2.2-1) unstable; urgency=medium

  * New upstream version 6.2.2
  * Drop symbols file (Closes: #969196, #924572)

 -- Kunal Mehta <legoktm@debian.org>  Sat, 05 Sep 2020 02:29:25 -0700

zimlib (6.2.0-2) unstable; urgency=medium

  * Upload to unstable
  * Confirm symbols for amd64 arm64 armel armhf hppa i386 ia64 m68k
    mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32

 -- Kunal Mehta <legoktm@debian.org>  Fri, 28 Aug 2020 00:35:20 -0700

zimlib (6.2.0-1) experimental; urgency=medium

  * New upstream version 6.2.0

 -- Kunal Mehta <legoktm@debian.org>  Thu, 27 Aug 2020 14:50:01 -0700

zimlib (6.1.8-2) unstable; urgency=medium

  * Upload to unstable
  * Confirm arm64 armel armhf hppa i386 m68k powerpc ppc64 ppc64el
    riscv64 s390x sparc64 x32 symbols

 -- Kunal Mehta <legoktm@debian.org>  Fri, 17 Jul 2020 14:37:43 -0700

zimlib (6.1.8-1) experimental; urgency=medium

  * New upstream version 6.1.8
  * Switch to debhelper compat 13, bump test timeout through `meson test`
  * Update d/copyright
  * Update libzim6.symbols

 -- Kunal Mehta <legoktm@debian.org>  Fri, 17 Jul 2020 00:47:57 -0700

zimlib (6.1.7-2) unstable; urgency=medium

  * Upload to unstable
  * Bump test timeout to 300 seconds
  * Confirm alpha arm64 armel armhf hppa i386 ia64 m68k powerpc ppc64
    ppc64el riscv64 s390x sh4 x32 symbols

 -- Kunal Mehta <legoktm@debian.org>  Tue, 07 Jul 2020 16:38:35 -0700

zimlib (6.1.7-1) experimental; urgency=medium

  * New upstream version 6.1.7
  * Increase test timeout for slower architectures (Closes: #964196)

 -- Kunal Mehta <legoktm@debian.org>  Sat, 04 Jul 2020 02:14:19 -0700

zimlib (6.1.3-4) unstable; urgency=medium

  * Upload to unstable.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 02 Jul 2020 14:15:08 -0700

zimlib (6.1.3-3) experimental; urgency=medium

  * Update symbols for libicu67
  * Remove Vasudev Kamath from uploaders, per request

 -- Kunal Mehta <legoktm@debian.org>  Thu, 11 Jun 2020 01:51:48 -0700

zimlib (6.1.3-2) experimental; urgency=medium

  * Have libzim-dev require libzstd-dev
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update symbols for alpha amd64 arm64 armel armhf hppa i386
    ia64 m68k mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x
    sh4 sparc64 x32

 -- Kunal Mehta <legoktm@debian.org>  Wed, 03 Jun 2020 02:49:21 -0700

zimlib (6.1.3-1) experimental; urgency=medium

  * New upstream version 6.1.3
  * d/control: Update Homepage link to use HTTPS

 -- Kunal Mehta <legoktm@debian.org>  Wed, 20 May 2020 13:51:33 -0700

zimlib (6.0.2-2) experimental; urgency=medium

  * Update symbols for armel armhf hppa i386 ia64 mips64el
    mipsel powerpc ppc64 ppc64el riscv64 s390x sparc64 x32

 -- Kunal Mehta <legoktm@debian.org>  Wed, 25 Dec 2019 14:34:56 -0800

zimlib (6.0.2-1) experimental; urgency=medium

  * New upstream version 6.0.2
  * Standards-Version: 4.4.1, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Sun, 24 Nov 2019 21:45:25 -0800
