=== debian/control ===
--- 
+++ 
@@ -1,35 +1,35 @@
 Source: zimlib
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  liblzma-dev,
  zlib1g-dev,
  libicu-dev,
  libxapian-dev,
+ libzstd-dev,
+ uuid-dev,
  libgtest-dev,
- pkg-kde-tools,
  meson,
  ninja-build,
  pkg-config
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders:
- Vasudev Kamath <vasudev@copyninja.info>,
  Mike Gabriel <sunweaver@debian.org>,
  Kunal Mehta <legoktm@debian.org>
-Homepage: http://www.openzim.org/wiki/Zimlib
-Standards-Version: 4.4.0
+Homepage: https://www.openzim.org/wiki/Zimlib
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/zimlib.git
 Vcs-Browser: https://salsa.debian.org/debian/zimlib
 Rules-Requires-Root: no
 
-Package: libzim5
+Package: libzim6
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
  ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Conflicts: libzim0, libzim0v5, libzim2, libzim4
-Replaces: libzim0, libzim0v5, libzim2, libzim4
+Conflicts: libzim0, libzim0v5, libzim2, libzim4, libzim5
+Replaces: libzim0, libzim0v5, libzim2, libzim4, libzim5
 Description: library implementation of ZIM specifications
  ZIM (Zeno IMproved) is an open file format for storing the contents of
  wiki for offline usage. This file format is primarily focused on
@@ -53,11 +53,12 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libzim5 (= ${binary:Version}),
+ libzim6 (= ${binary:Version}),
  liblzma-dev,
  zlib1g-dev,
  libxapian-dev,
- libicu-dev
+ libicu-dev,
+ libzstd-dev
 Description: library implementation of ZIM specifications (development)
  ZIM (Zeno IMproved) is an open file format for storing the contents of
  wiki for offline usage. This file format is primarily focused on
