=== debian/changelog ===
zimlib (6.3.0-2) unstable; urgency=medium

  * Break python3-libzim (<< 0.0.3-2), see #975994

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Dec 2020 18:30:24 -0800

zimlib (6.3.0-1) unstable; urgency=medium

  * New upstream version 6.3.0
  * Drop zlib1g-dev dependency

 -- Kunal Mehta <legoktm@debian.org>  Tue, 17 Nov 2020 13:04:43 -0800
