=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  liblzma-dev,
- zlib1g-dev,
  libicu-dev,
  libxapian-dev,
  libzstd-dev,
@@ -28,6 +27,7 @@
 Depends: ${misc:Depends},
  ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Breaks: python3-libzim (<< 0.0.3-2)
 Conflicts: libzim0, libzim0v5, libzim2, libzim4, libzim5
 Replaces: libzim0, libzim0v5, libzim2, libzim4, libzim5
 Description: library implementation of ZIM specifications
@@ -55,7 +55,6 @@
 Depends: ${misc:Depends},
  libzim6 (= ${binary:Version}),
  liblzma-dev,
- zlib1g-dev,
  libxapian-dev,
  libicu-dev,
  libzstd-dev
