=== debian/changelog ===
zimlib (7.2.0-2build1) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:42:37 +0100

zimlib (7.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Feb 2022 20:07:59 -0800

zimlib (7.2.0-1) experimental; urgency=medium

  * New upstream version 7.2.0

 -- Kunal Mehta <legoktm@debian.org>  Wed, 26 Jan 2022 23:35:39 -0800

zimlib (7.1.0-1) experimental; urgency=medium

  [ Kunal Mehta ]
  * New upstream version 7.1.0

  [ Jonas Smedegaard ]
  * remove myself as maintainer, passing on to Kunal Mehta

 -- Kunal Mehta <legoktm@debian.org>  Sat, 08 Jan 2022 18:04:49 -0800

zimlib (6.3.2-1) unstable; urgency=medium

  * New upstream version 6.3.2

 -- Kunal Mehta <legoktm@debian.org>  Fri, 20 Aug 2021 23:18:58 -0700
