## zimlib 7.2.2

=== debian/changelog ===
zimlib (7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2

 -- Kunal Mehta <legoktm@debian.org>  Mon, 04 Jul 2022 01:17:28 -0700

zimlib (7.2.1-1) unstable; urgency=medium

  * New upstream version 7.2.1

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 May 2022 00:34:28 -0400
