## zimlib 8.1.1

=== debian/changelog ===
zimlib (8.1.1-0.2) unstable; urgency=high

  * Non-maintainer upload
  * Add autopkgtest (in order to migrate to testing to let python-libzim
    migrate, see #1028780)

 -- Bastian Germann <bage@debian.org>  Sat, 01 Apr 2023 18:51:25 +0200

zimlib (8.1.1-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * New upstream version 8.1.1 (Closes: #1028780)

 -- Bastian Germann <bage@debian.org>  Wed, 29 Mar 2023 12:57:28 +0200

zimlib (8.1.0+really8.1.0-1) experimental; urgency=medium

  * New upstream version 8.1.0 (really)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 Jan 2023 22:50:35 -0500

zimlib (8.1.0+really8.0.0-1) unstable; urgency=medium

  * Revert back to 8.0.0 pending proper transition.
    (Closes: #1027565, #1028495)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 Jan 2023 22:05:31 -0500

zimlib (8.1.0-1) unstable; urgency=medium

  * New upstream version 8.1.0
  * Update d/watch based on uscan(1)

 -- Kunal Mehta <legoktm@debian.org>  Sat, 31 Dec 2022 16:11:08 -0800

zimlib (8.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop unnecessary Conflicts+Replaces on old library
    versions (Closes: #1020214)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Nov 2022 18:21:21 +0100

zimlib (8.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sun, 28 Aug 2022 13:58:55 -0400

zimlib (8.0.0-1) experimental; urgency=medium

  * New upstream version 8.0.0

 -- Kunal Mehta <legoktm@debian.org>  Fri, 19 Aug 2022 21:25:05 -0400
