=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  libicu-dev,
  libxapian-dev,
  libzstd-dev,
- uuid-dev,
  libgtest-dev,
  meson,
  ninja-build,
@@ -20,15 +19,13 @@
 Vcs-Browser: https://salsa.debian.org/debian/zimlib
 Rules-Requires-Root: no
 
-Package: libzim7
+Package: libzim8
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
  ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: python3-libzim (<< 0.0.3-2)
-Conflicts: libzim0, libzim0v5, libzim2, libzim4, libzim5, libzim6
-Replaces: libzim0, libzim0v5, libzim2, libzim4, libzim5, libzim6
 Description: library implementation of ZIM specifications
  ZIM (Zeno IMproved) is an open file format for storing the contents of
  wiki for offline usage. This file format is primarily focused on
@@ -52,7 +49,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libzim7 (= ${binary:Version}),
+ libzim8 (= ${binary:Version}),
  liblzma-dev,
  libxapian-dev,
  libicu-dev,
